Subject: Re: [PATCH v6] gitweb: add test suite with Test::WWW::Mechanize::CGI

From: Lea Wiemann <[email-masked]>
Date: Mon, 23 Jun 2008 09:00:35 +0200

Junio C Hamano wrote:
> My Perl must be getting rusty.  I had to look up this tricky syntax in
> perlfunc.pod,

I looked in up in #perl. ;-)

>> +# Copyright (c) 2008 Jakub Narebski
>> +# Copyright (c) 2008 Lea Wiemann
> 
> If you mean by this that originally Jakub started and then Lea continued
> extending the work, probably the order of Sign-off should match that order
> to express the patch flow trail better.

Sure; I'll change it if I post another version, or feel free to change 
it when you apply the patch.

-- Lea